Skocz do zawartości
Jakubovsky

[ROZWIĄZANY]Zmiana wersji gamemode z 0.3x R2 na 0.3.7

Rekomendowane odpowiedzi

Skompikuj skrypt z najnowszymi bibliotekami i podmień samp_server z nowej paczki (pobranej z sa-mp.com) z tym który masz. W sumie możesz spróbować podmienić ten plik bez kompilowania kodu z najnowszymi bibliotekami

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach
Gość
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.

  • Przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.

×